Header

Installing Ruby and Sass

Sometimes during the build process, you may see the error:

You need to have Ruby and Sass installed and
in your PATH for this task to work.

This means your project requires Ruby and Sass to be able to run. You can install this by using the following commands before the rest of your build commands:

PATH=$(ruby -r rubygems -e 'puts Gem.user_dir')/bin:$PATH
gem install --user-install sass